{
  "$schema": "ground_unit_armour_types",
  "version": 1,
  "ground_unit_armour_types": [
    {
      "id": 0,
      "name": "Light Static Armour",
      "strength": 1.0,
      "applicable_base_type_ids": [6]
    },
    {
      "id": 1,
      "name": "Medium Static Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [6]
    },
    {
      "id": 2,
      "name": "Heavy Static Armour",
      "strength": 3.0,
      "applicable_base_type_ids": [6]
    },
    {
      "id": 10,
      "name": "Light Infantry Armour",
      "strength": 1.0,
      "applicable_base_type_ids": [0]
    },
    {
      "id": 20,
      "name": "Powered Infantry Armour",
      "strength": 1.5,
      "applicable_base_type_ids": [0]
    },
    {
      "id": 30,
      "name": "Heavy Powered Infantry Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [0]
    },
    {
      "id": 35,
      "name": "Light Vehicle Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [1]
    },
    {
      "id": 40,
      "name": "Light Vehicle Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [2]
    },
    {
      "id": 50,
      "name": "Medium Vehicle Armour",
      "strength": 4.0,
      "applicable_base_type_ids": [2]
    },
    {
      "id": 60,
      "name": "Light Vehicle Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [3]
    },
    {
      "id": 70,
      "name": "Medium Vehicle Armour",
      "strength": 4.0,
      "applicable_base_type_ids": [3]
    },
    {
      "id": 80,
      "name": "Heavy Vehicle Armour",
      "strength": 6.0,
      "applicable_base_type_ids": [3]
    },
    {
      "id": 90,
      "name": "Light Vehicle Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [4]
    },
    {
      "id": 100,
      "name": "Medium Vehicle Armour",
      "strength": 4.0,
      "applicable_base_type_ids": [4]
    },
    {
      "id": 110,
      "name": "Heavy Vehicle Armour",
      "strength": 6.0,
      "applicable_base_type_ids": [4]
    },
    {
      "id": 120,
      "name": "Super-heavy Vehicle Armour",
      "strength": 9.0,
      "applicable_base_type_ids": [4]
    },
    {
      "id": 130,
      "name": "Light Vehicle Armour",
      "strength": 2.0,
      "applicable_base_type_ids": [5]
    },
    {
      "id": 140,
      "name": "Medium Vehicle Armour",
      "strength": 4.0,
      "applicable_base_type_ids": [5]
    },
    {
      "id": 150,
      "name": "Heavy Vehicle Armour",
      "strength": 6.0,
      "applicable_base_type_ids": [5]
    },
    {
      "id": 160,
      "name": "Super-heavy Vehicle Armour",
      "strength": 9.0,
      "applicable_base_type_ids": [5]
    },
    {
      "id": 170,
      "name": "Ultra-heavy Vehicle Armour",
      "strength": 12.0,
      "applicable_base_type_ids": [5]
    }
  ]
}